<?php 
namespace FoodBook;
/**
 *
 * @package     FoodBook
 * @author      ThemeLooks
 * @copyright   2020 ThemeLooks
 * @license     GPL-2.0-or-later
 *
 */

foodbook_page_permission('branch_manager');
get_header();

$Components = new \Foodbook\Components();
?>
<div class="fb__wrapper">
	<div class="fb_container">
        <div class="fb_row">
        	<div class="fb_col_12">
	        	<?php $Components->filter_area(); ?>
			</div>
            <div class="fb_col_12 foodbook-manager-data">
				<?php
				$obj = new \FoodBook\Admin_Sub_Menu_Templates();
				$obj->branch_order_manage();
				?>
            </div>
        </div>
	</div>
</div>
<?php
get_footer();